
PENGADIAN EMAS - Bug #14818

iOS[EMAS][REGISTRATION][Gold Purchase Maximum Pembelian IDR] UI Issue ###8824

18 November 2022 03:34 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: Incorrect line color

Expectation: Line color that indicates input error should be red

2.

Issue: Maximum purchase amount should not be IDR 0

Expectation: Please adjust the amount accordingly (500 juta)

History

#1 - 18 November 2022 07:53 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 03:04 PM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 21 November 2022 03:17 PM - hsulynn pang

- File retest 14818.png added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#4 - 23 November 2022 03:29 PM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester

Files

8824.png 325 KB 18 November 2022 yap chekying

retest 14818.png 635 KB 21 November 2022 hsulynn pang
